## ocaml-ohex 0.2.0

=== debian/changelog ===
ocaml-ohex (0.2.0-1build2) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Jun 2025 09:38:49 +0200

ocaml-ohex (0.2.0-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Jan 2025 16:08:05 +0100

ocaml-ohex (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1078789)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 16 Aug 2024 08:12:07 +0200
