=== debian/control ===
Source: ocaml-ohex
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-dune,
 libalcotest-ocaml-dev <!nocheck>,
 dh-ocaml (>= 2)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Section: ocaml
Homepage: https://opam.ocaml.org/packages/ohex/
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-ohex
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-ohex.git

Package: libohex-ocaml-dev
Architecture: any
Provides: ${ocaml:Provides}
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Description: OCaml library for hexadecimal encoding and decoding (dev)
 ohex is an OCaml library to encode and decode hexadecimal byte
 sequences.
 .
 This package contains development files.

Package: libohex-ocaml
Architecture: any
Provides: ${ocaml:Provides}
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Description: OCaml library for hexadecimal encoding and decoding (runtime)
 ohex is an OCaml library to encode and decode hexadecimal byte
 sequences.
 .
 This package contains runtime files.
